-- 基础信息
base_info = {
	group_id = 155005349
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 349001, gadget_id = 70220099, pos = { x = 270.749, y = 336.900, z = 286.158 }, rot = { x = 358.329, y = 117.932, z = 344.938 }, level = 36, area_id = 200 },
	{ config_id = 349002, gadget_id = 70220099, pos = { x = 324.728, y = 289.530, z = 349.591 }, rot = { x = 346.814, y = 127.952, z = 353.451 }, level = 36, area_id = 200 },
	{ config_id = 349003, gadget_id = 70220099, pos = { x = 286.140, y = 278.020, z = 369.000 }, rot = { x = 355.923, y = 246.491, z = 342.221 }, level = 36, area_id = 200 },
	{ config_id = 349004, gadget_id = 70220099, pos = { x = 267.965, y = 277.705, z = 347.594 }, rot = { x = 357.569, y = 109.360, z = 349.423 }, level = 36, area_id = 200 },
	{ config_id = 349005, gadget_id = 70220099, pos = { x = 292.691, y = 325.287, z = 312.289 }, rot = { x = 4.251, y = 111.228, z = 341.589 }, level = 36, area_id = 200 },
	{ config_id = 349006, gadget_id = 70220099, pos = { x = 240.104, y = 325.460, z = 225.021 }, rot = { x = 5.668, y = 308.715, z = 345.611 }, level = 36, area_id = 200 },
	{ config_id = 349007, gadget_id = 70220099, pos = { x = 236.525, y = 325.518, z = 204.920 }, rot = { x = 1.484, y = 1.522, z = 344.777 }, level = 36, area_id = 200 },
	{ config_id = 349008, gadget_id = 70220099, pos = { x = 294.482, y = 301.885, z = 334.641 }, rot = { x = 4.864, y = 118.094, z = 350.790 }, level = 36, area_id = 200 },
	{ config_id = 349009, gadget_id = 70220099, pos = { x = 147.482, y = 268.591, z = 348.600 }, rot = { x = 4.864, y = 81.818, z = 350.790 }, level = 36, area_id = 200 },
	{ config_id = 349010, gadget_id = 70220099, pos = { x = 175.356, y = 268.841, z = 365.397 }, rot = { x = 4.864, y = 81.818, z = 350.790 }, level = 36, area_id = 200 },
	{ config_id = 349011, gadget_id = 70220099, pos = { x = 116.615, y = 256.962, z = 316.775 }, rot = { x = 359.899, y = 58.867, z = 353.798 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 349001, 349002, 349003, 349004, 349005, 349006, 349007, 349008, 349009, 349010, 349011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
